Subject: Re: [PATCH 7/7] [v4] drivers/virt: introduce Freescale hypervisor management driver

From: Timur Tabi <[email-masked]>
Date: Thu, 9 Jun 2011 11:48:51 -0500

Randy Dunlap wrote:
>> > I'm okay with that idea, except there's a consensus that drivers should be in
>> > drivers/.
>> > 
> Like sound/ ?

My understanding is that this is something that's considered broken and should
be fixed, but I don't know what the holdup is.

> but what makes it a "driver"?

That's a good point.

Ok, so maybe I don't have any really good answers here. :-)

-- 
Timur Tabi
Linux kernel developer at Freescale